/* http://www.epfl.ch/atelier/documents/chartegraphique-web.pdf */

a:active, a:link {
	font-weight: bold;
	text-decoration: none;
	color: #003366;
}

a:visited, a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #336699;
}

body {
	font-family: Verdana,Helvetica,Arial,Geneva,Swiss,SunSans-Regular,Sans-Serif;
	color: black;
	background-color: white;
    padding:1em;
}

@media screen {

body {
	margin:0.6em;
}

}

div.body-left {
	float:left;
	clear:both;
	margin:0 0.8em 0 0;
	font-size:8pt;
	background-color:#f0f0f0;
}

div.body-left ul {
	width:100px;
	padding-left:1.4em;
	font-size:8pt;
	margin-top:-1em;
}

div.body-right {
    /*border-top:2px solid #666666;*/
    padding:2px 0 0 0;
	margin:0 0 0 9em;
}

div.body-right ul {
	font-size:smaller;
	margin-left:0.4em;
	padding-left:1.4em;
}

div.categories {
    padding:1em 0 0 0;
}

div.categories div {
    float:left;
    padding:0 0 0 0.2em;
}

div.contact {
	font-size:smaller;
	margin:2em 0 0 0;
}

div.header-left {
	float:left;
	clear:both;
	background-color:#f0f0f0;
}

div.header-middle {
	margin:1.3em 0 0 9em;
}

div.header-right {
	float:right;
	margin:0.8em 0 0 0;
	text-align:right;
}

div.lang {
	font-size:smaller;
	text-align:right;
	margin:0 0 10px 0;
}

div.menu-title {
	font-size:1.2em;
	color:gray;
	padding: 1em 0 1em 0;
}

div.menu-validation {
	text-align:center;
	padding:1em 0 0 0;
}

div.name {
	font-weight:bold;
}

div.rss span {
    background-color:#eeeeee;
    font-size:8pt;
    padding:0 0.3em 0 0.3em;
    border: solid #cccccc 1px;
}

div.rss span a {
    color:#aaaaaa;
    font-weight:normal;
}

div.title {
	font-style:italic;
	font-size:80%;
}

@media print {

div.body-right {
	padding:2px 0 0 0;
}

div.categories {
    padding:0 0 0 0;
}

div.header-right {
	margin:1.2em 0 0 0;
	text-align:right;
}

div.lang {
	display:none;
}

div.menu-validation {
	display:none;
}

div.rss span {
    display:none;
}

div.title span {
	display:none;
}

} /*@media print*/

h3 {
	font-size:1em;
}

img {
	border-style: none;
}

p {
	font-size: 0.8em;
	text-align:justify;
}

